BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/index.php)
-   RIM Software (http://www.blackberryforums.com/forumdisplay.php?f=13)
-   -   Your computer must be connected to the Internet... (http://www.blackberryforums.com/showthread.php?t=128893)

Thinqer 05-08-2008 02:52 PM

Your computer must be connected to the Internet...
 
Hello all,

Just got my new BB Pearl 8110 today (an upgrade from the 8100) and installed v4.3 of the desktop manager on my PC (over the top of my previous install of 4.0). I then connected the 8110 to my PC only to get the message:

"Your computer must be connected to the Internet in order to initially configure synchronization settings. Please ensure that you are able to connect to the Internet and try again."

I checked and I AM connected to the internet! Clicked retry a couple of times and get the same message.The desktop manager recognises my phone and I can see it in Windows explorer.

Uninstalled 4.3 and installed 4.2 (SP2) after reading a few posts on here. Plugged the 8110 back into the PC and the 'Add new hardware' wizard came up and wouldn't recognise (or at least find drivers for) the 8110 which was weird as after the 4.3 install it found the drivers just fine.

Uninstalled 4.2 and re-installed 4.3 only to get the same error (re internet) but it did find the drivers for it.

Anybody got any ideas...?

I'm running Outlook 2007 on Win XP Pro (SP2) and had no problems with my 8100 on the same setup.

I did install GoogleMaps, bbTracker and SuDoku all OTA before I first connected the 8110 to the PC. Could this have caused any of the probs I'm having?

Many thanks in advance for your help!

Thinqer.

NJBlackBerry 05-08-2008 02:59 PM

Welcome to BlackBerry Forums.
I'd suggest removing Desktop Manager 4.3 and installing 4.2 instead.
There have been reported problems with 4.3.

Thinqer 05-08-2008 04:18 PM

Hi,

Thanks for the suggestion but as noted in my orignal post I've already tried that and still had issues, albeit of a different nature: it seems that the 8110 is not compatible with v 4.2 of the desktop software. Does anybody have confirmation of this?

Many thanks,

Thinqer.

JSanders 05-08-2008 04:29 PM

You were given good advice in Post #2. If you get the Add New Hardware wiz message again, close and ignore it... and proceed to install the DM. Reboot both device and PC and plug in the BB to the PC via a DIRECT USB, not a hub.

Thinqer 05-08-2008 05:00 PM

Thanks for the help.

I managed to get it working without reverting back to 4.2. I connected up my old BB (the 8100) to 4.3 and it seemed to work. Then disconnected the 8100 and connected the 8110 and I didn't get the '...must be connected to internet...' message and went straight through to set up sync.

I am connected through a hub though (in my monitor) so maybe that was causing a few errors.

Anyway, all working now so thanks.

Thinqer.

JSanders 05-08-2008 05:01 PM

Yep, you will probably get more errors while connected to the hub, it can be spotty.

aiharkness 05-08-2008 06:03 PM

Wirelessly posted (8700g)

Ditto. From experience of others I've read over time here, hub is almost certain to be your issue. Glad you got it going!

Rancho Computers 10-06-2008 11:47 AM

I had the same problem with DM 4.5. I turned off the McAfee firewall and the desktop app was then able to get to the internet and completed the setup.

DennyKyser 11-28-2008 12:39 AM

I am having this problem and have tried everything, several times. I am getting discouraged. I love the Curve, but its worthless to me if I can not sync with Outlook.

I have installed, uninstalled, cleaned registry etc, still no luck. I am not using a hub either.

Any more ideas?

Finman 11-28-2008 01:52 AM

I too have the same problem. I have had tried everything that I can find on all the forums with no luck. I have even gone the the effort of uninstalling all antivirus and firewall software.
I am have had problem before but this time even reverting back to 4.2 sp2 ... I have now done this frustration install uninstall procedure more than 10 times. I'm currently have a 9000 and have tried 4.2 right up to 4.6 and I without media manager.
Can someone please help....... I cant connect and am getting the cannot connect to internet error. I'm am using a laptop that has 4 USB ports and as sais above maybe this is the problem.

I have uninstalled all the USB ports and rebooted to allow XP to reinstall before proceeding with the fresh DM and also followed the steps regrading the registry and before reinstalling DM. I'm so stuck now I have come to the end of the line. As the previous person mention 'Blackberry" is no help to my business if I can sync. I am using BIS.

Is it worth looking at a 3rd party software? or does anyone one have a suggestion on another phone manufacture that I could use other than a BB.

Please help this is becoming a major drag.

cheers
Fin

Finman 12-02-2008 10:31 PM

Any further developments on this "Problem"

Update... I have now unistalled and installed over 10 times,with the same death error.

I have just about unistalled all softeware that I thought might be casuing the problem

I tryed yesterday installing 4.7 (without media) but no luck and 4.7 seems even slower to load the older versions. Great work 'RIM".

Any one have an idea on a alternative program to DM??

Any help....."please"

Tim C. 12-06-2008 03:25 PM

Desktop Manager 4.7 problem
 
I have a brand new blackberry Storm and am transitioning from using a Palm Treo for the last two years. Phone is great but I'm having a software problem with Desktop manager. I have installed DM version 4.7 on my Dell XPS 410 operating with Windows XP Media Center Edition. I get the error stating "The computer must be connected to the Internet in order to initially configure synchronization settings."

I get a similar error when attempting to do most tasks using DM. I edited my Trend Internet Security software to allow an exception for the DM executable file but that didn't help. Because of this problem I can't synchronize with Outlook so I can't get my contacts and calendar items transferred to the phone. Any help will be greatly appreciated.

Tim

DennyKyser 12-06-2008 04:25 PM

Tim this is a problem with the desktop manager, not your phone, you may need to contact BB support on this, they know its effecting many of us, the more who call in the quicker we will get it resolved.

Denny

zerog46 12-06-2008 04:35 PM

Have you tried disabling your firewall altogether. It will only go through this setup once.

Tim C. 12-06-2008 04:35 PM

Thanks. I'll look for the BB support link and send off a note. This really is frustrating to have such a simple problem cause so much havoc with an otherwise great tool.

Looks like other users have reverted to older versions of DM. I'm considering that option but not sure if it will work with a phone as new as the Storm.

Tim

zerog46 12-06-2008 04:41 PM

Have you tried 4.2 then install 4.7 over that.

Tim C. 12-06-2008 04:41 PM

Quote:

Originally Posted by zerog46 (Post 1199045)
Have you tried disabling your firewall altogether. It will only go through this setup once.

Yes. I thought that would certainly do it but it didn't. Unless I'm not doing it correctly. I go to "control panel" and then to "security center". I then click on the link for "windows firewall". That opens a window to turn the firewall "on (recommened)" or "off (not recomended)". I turn it off as well as turning off firewall protection in my Trend Internet Security software.

Really troubled with this one. Thanks for any help that other users can provide.

Tim

Tim C. 12-06-2008 04:42 PM

Quote:

Originally Posted by zerog46 (Post 1199053)
Have you tried 4.2 then install 4.7 over that.

Not yet. Maybe I should give that a go and at least see if 4.2 can access the Internet.

zerog46 12-06-2008 04:45 PM

Try that and disable the firewall, it will only need to do this one time.

Tim C. 12-06-2008 04:51 PM

Quote:

Originally Posted by zerog46 (Post 1199059)
Try that and disable the firewall, it will only need to do this one time.

Should I uninstall 4.7 first or do you think 4.2 will install over 4.7?


All times are GMT -5. The time now is 10:15 AM.

Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2020, vBulletin Solutions Inc.